LogoopenSUSE Build Service > Projects
Sign Up | Log In

То, чего не хватает в SLE 11

Дистрибутив Linux под названием SLES 11 выпущен в 2009 году, поддерживается до
2019, расширенная поддержка до 2022. В 2016 году закончилась поддержка
десктопной-версии дистрибутива, SLED. Ёбаные пидарасы решили стирать
репозитории для этого замечательного дистра. Например network:pidgin в декабре
2017 года выпустили сборку Pidgin 2.12 для SLE 11 SP4. А в марте 2018 был
выпущен Pidgin 2.13. И знаете что эти пидарасы сделали? Они удалили цель сборки
 SLES 11! Нахуя, спрашивается? Что, вышел Pidgin 3.0 с переходом на GTK3? Нет!
Вышло минорное обновление, без повышения системных требований! А я напоминаю:
не завершилась даже ОСНОВНАЯ поддержка дистрибутива SLES 11! Ёбаные пидарасы...

Короче, пиджин брать тут:
http://ftp.uni-stuttgart.de/opensuse-buildservice/network:/pidgin/SLE_11_SP4/
Там же вы можете найти многие другие полезные репозитории, которые были
удалены. Самый полезный - это M17N, он делает красивые шрифты. Просто
добавляете этот репозиторий, в yast2-qt открываете вкладку "Репозитории", и
нажимаете на синий подчёркнутый текст "перевести системные пакеты на версии из
этого репозитория". И теперь у вас будут красивые шрифты.

Другие интересные репозитории: devel:languages:c_c++, multimedia:libs (на него
не переключаем все пакеты, а только устанавливаем некоторые, чтобы не "сломать"
Packman). В репозитории devel:languages:python выбираем репозиторий SLE_11_SP3,
 а не SP4, потому что эти ёбаные диверсанты решили, прежде чем удалить
репозиторий для SP4, пометить все пакеты как disabled, и только потом стереть
репозиторий! Ну не пидарасы ли? Знали же, что бэкапят, так они специально
дождались, когда в зеркале обновятся пакеты, и только потом удалили
репозиторий!

Грег, ты ответишь за это. Ты много сделал для Линукса, но за убийство лучшего
дистра ты несёшь персональную ответственность. Я (и другие люди), между прочим,
 платили за него деньги. А ты нас вот так "кидаешь". Зачем ты там усердно
лижешь зад Red Hat-у? Ты видел чтобы Ред Хат прекращал формировать Ёпель для
RHEL6, или rpmfusion для него перестал формировать? А ведь это им так сильно
нужен GNOME3 и Systemd, а не тебе - ты лишь пытаешься выслужиться перед ними.
Так нафига ты-то тогда делаешь "подлянки"?

В общем, в этом репозитории будут лежать пакеты, которые по-нормальному должны
были быть в нормальных репозиториях, типа Archiving, games и так далее. А также
некоторые пакеты, которых быть не должно: например GTk 2.24 и Glibc 2.17.
Кстати, обновить до 2.18 или новее у меня не получается: система с этой
(и более новой) версие Glibc не принимает ни один пароль. Может, кто нибудь
знает, почему так?

Comments for home:linux4humans:sle11_software (0)